{
    "usingComponents": {
        "uploadFile": "/components/uploadFile/index",
        "buyVip": "/components/buyVip/index",
        "Comment": "/components/comment/index",
        "vipModal": "/components/vipModal/index"
    },
    "navigationBarTitleText": ""
}